Subject: QUANTA: helix cartoon from CA-trace?

From: [email-masked]
Date: Mon, 6 Nov 2000 19:38:10 -0500 (EST)

Dear CCL:

I like the "protein cartoons" that QUANTA produces (with secondary
structure elements appearing like fetuccine and unstructured elements
like spaghetti--maybe it should be called PASTA instead of QUANTA, but
I digress).

I know how to produce these cartoons (via QUANTA) using a full-atom
PDB file for my coordinates data, but I can't figure out how to do it
if the PDB contains only C-alpha coordinates (even when the PDB file
has Helix records in it).  In this case, QUANTA seems unable to
recognize secondary structure elements, so it renders the whole
protein as an unstructured (spaghetti) trace.

I've heard that it is possible to coax QUANTA into producing the sort
of cartoon I want even from a C-alpha-only PDB file.  Can someone tell
me how to do this?

Thanks!

Kevin